﻿/* CSS layout */
body{
	margin-top: 10px;
	margin-bottom: 10px;
}

#all_content {
	width:790px;
	margin-left:auto;
	margin-right:auto;
}

#filmstrip{
	float: left;
	width: 176px;
}

#masthead {
	margin-left:186px;
}

.header {
	width:592px;
	height:148px;
}

#top_nav {
	height: 50px;
}

#page_content {
	margin-left:186px;
}

#footer {
	clear: both;
	padding-top:10px
}
